body {
    min-height: 100vh;
    font-size: 1.20rem;
    font-family: Circular, Helvetica, Arial, sans-serif;
}

header {
    height: 100vh;
    min-height: 500px;
    background: linear-gradient(to bottom,rgba(21, 23, 22, 0.5) 0, 
                rgba(44, 146, 26, 0.55) 100%),
                url('../img/perry-grone-lbLgFFlADrY-unsplash.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

h1, h2, h3, h4, h5, h6 {
    cursor: default;
}

.bckg-grey {
    background-color: #333;
    background-image: none !important;
}

.selectize-input {
    padding: 0.54rem !important;
}

.selectize-input.has-items {
    padding: 0.5rem 0.28rem 0.28rem 0.28rem !important;
}

.selectize-input input {
    font-size: 1rem !important;
}

.selectize-dropdown {
    padding: 0.5em;
}

footer {
    background-color: #333;
    box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.bg-light-green {
    background-color: rgb(33, 206, 120);
}

.navbar-toggler {
    border: 2px solid #10673c !important;
}

.nav-link {
    color: #03140c !important;
}

.text-stroke {
    color: white;
    text-shadow: -1px -1px 0 #000, 
                  1px -1px 0 #000, 
                 -1px 1px 0 #000, 
                  1px 1px 0 #000;

    -webkit-font-smoothing: antialiased;
}

@media screen and (max-width: 575px) {
    
}

@media screen and (min-width: 576px) {
    
}

@media screen and (min-width: 768px) {
    
}

@media screen and (min-width: 992px) {
    .navbar-nav li:not(:last-child) > .nav-link::after  {
        content: "|";
        color: #000;
        display: inline-block;
        font-size: 100%;
        padding: 0;
        margin-left: 0.8em;
    }
}

@media screen and (min-width: 1200px) {
    
}